/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Modal,
Tabs,
} from 'ant-design-vue'
import SdDataTable from '../../sd-data-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Modal)
Vue.use(Tabs)

export default {
  SdDataTable,
}
